@charset "utf-8";

/**
 * style.css
 * updatedAt: 2017.10.06
 */
/*----------------------------------------
  common
----------------------------------------*/
#sd2-container-eventdesign .itv-section:after,
#sd2-container-eventdesign .itv-line:after {
  clear: both;
  display: block;
  content: "";
}

#sd2-container-eventdesign .ss-visible {
  display: none;
}

#sd2-container-eventdesign .itv-section h3 {
  margin: 0 0 60px;
  font-size: 181.3%;
  line-height: 1.4;
  color: #656565;
  text-align: center;
}

#sd2-container-eventdesign .itv-section h4.nindent {
  text-indent: -0.5em;
}

#sd2-container-eventdesign
  .itv-section
  h4
  + #sd2-container-eventdesign
  .itv-line {
  margin-top: 0;
}

#sd2-container-eventdesign .itv-leftfix {
  float: left;
}

#sd2-container-eventdesign .itv-rightfix {
  float: right;
}

#sd2-container-eventdesign .itv-imgbox {
  line-height: 0;
}

#sd2-container-eventdesign .itv-imgbox img {
  width: 100%;
  height: auto;
}

#sd2-container-eventdesign .itv-txt {
  margin: 30px 0 0;
  font-size: 81.3%;
  line-height: 1.92;
  color: #656565;
}

#sd2-container-eventdesign .itv-txt.ques {
  /*font-family: "SST W55 Bold", sans-serif;*/
  font-weight: bold;
  font-size: 84.9%;
  line-height: 1.7;
  font-weight: bold;
}

#sd2-container-eventdesign .itv-txt.ques.hyp:before {
  display: inline-block;
  margin-right: 6px;
  width: 20px;
  height: 10px;
  background-image: url(../img/icn_hyp.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 100% 2px;
  content: "";
}

#sd2-container-eventdesign .itv-txt + #sd2-container-eventdesign .itv-txt.ques,
#sd2-container-eventdesign
  .itv-imgbox
  + #sd2-container-eventdesign
  .itv-txt.ques {
  margin-top: 45px;
}

#sd2-container-eventdesign .itv-txt.ques + #sd2-container-eventdesign .itv-txt {
  margin-top: 20px;
}

#sd2-container-eventdesign .itv-txt:first-child {
  margin-top: 0;
}

#sd2-container-eventdesign .itv-txt-speaker {
  /*font-family: "SST W55 Bold", sans-serif;*/
  font-weight: bold;
}

#sd2-container-eventdesign .itv-txt sup {
  position: relative;
  top: 0.4em;
  font-size: 87.5%;
}

#sd2-container-eventdesign .itv-caption {
  display: inline-block;
  margin: 10px 0 0;
  font-size: 75%;
  line-height: 1.6;
  color: #2a2a2a;
}

#sd2-container-eventdesign .itv-note {
  display: inline-block;
  margin: 0;
  font-size: 68.8%;
  line-height: 1.6;
  color: #393939;
}

@media screen and (max-width: 640px) {
  #sd2-container-eventdesign .ss-hidden {
    display: none;
  }

  #sd2-container-eventdesign .ss-visible {
    display: block;
  }

  #sd2-container-eventdesign .itv-section h4 {
    margin-bottom: 40px;
  }

  #sd2-container-eventdesign .itv-line {
    margin-top: 50px;
  }

  #sd2-container-eventdesign .itv-txt {
    margin: 25px 0 0;
  }

  #sd2-container-eventdesign .itv-leftfix {
    float: none;
  }

  #sd2-container-eventdesign .itv-rightfix {
    float: none;
  }
}

@media screen and (max-width: 480px) {
  #sd2-container-eventdesign .itv-section h3 {
    font-size: 162.5%;
  }
}

@media screen and (max-width: 320px) {
  #sd2-container-eventdesign .itv-section h3 {
    font-size: 143.8%;
  }
}

/*----------------------------------------
  .sd2-mvisual
----------------------------------------*/
#sd2-container-eventdesign .sd2-mvisual-background {
  background-image: url(../img/mainvisual.jpg) !important;
}

@media screen and (max-width: 640px) {
  #sd2-container-eventdesign .sd2-mvisual-background {
    background-position: center;
    background-image: url(../img/mainvisual_sp.jpg) !important;
  }
}

/*========================================

  .title

========================================*/
#sd2-container-eventdesign .title {
  display: table;
  width: 100%;
  height: 100px;
  background: #ececec;
}

#sd2-container-eventdesign .title--inner {
  display: table-cell;
  box-sizing: border-box;
  vertical-align: middle;
  text-align: center;
  line-height: 1;
  color: #656565;
}

#sd2-container-eventdesign .title--subText {
  display: block;
  margin-bottom: 6px;
  font-size: 81.3%;
  font-style: normal;
}

#sd2-container-eventdesign .title--text {
  margin: 0;
  font-size: 181.3%;
}

@media (max-width: 640px) {
  #sd2-container-eventdesign .title {
    display: block;
    height: auto;
  }

  #sd2-container-eventdesign .title--inner {
    display: block;
    margin: 0 auto;
    padding: 20px 0;
    width: 90.625%;
  }

  #sd2-container-eventdesign .title--text {
    font-size: 168.8%;
  }
}

/*----------------------------------------
  .itv-intro
----------------------------------------*/
#sd2-container-eventdesign .itv-intro {
  margin-top: 70px;
}

#sd2-container-eventdesign .itv-intro h2 {
  margin: 0;
  font-size: 181.3%;
  line-height: 1.4;
  color: #656565;
  text-align: center;
}

#sd2-container-eventdesign .itv-intro-txt {
  margin: 20px auto;
  font-size: 81.3%;
  line-height: 2.076;
  color: #656565;
  text-align: center;
}

#sd2-container-eventdesign .itv-intro-img {
  margin-top: 8.5106382%;
}

@media (max-width: 640px) {
  #sd2-container-eventdesign .itv-intro {
    margin-top: 50px;
  }

  #sd2-container-eventdesign .itv-intro-txt {
    text-align: left;
  }

  #sd2-container-eventdesign .itv-intro-img {
    margin-top: 35px;
  }
}

@media (max-width: 480px) {
  #sd2-container-eventdesign .itv-intro h2 {
    font-size: 137.5%;
  }
}

/*----------------------------------------
  .itv-speaker-index
----------------------------------------*/
#sd2-container-eventdesign .itv-speaker-index {
  margin: 20px auto 0;
  font-size: 0;
  text-align: center;
}

#sd2-container-eventdesign .itv-speaker-item {
  display: inline-block;
  vertical-align: middle;
  font-size: 16px;
  font-size: 1rem;
  text-align: left;
}

#sd2-container-eventdesign .itv-speaker-item:first-child {
  margin-left: 2%;
}

#sd2-container-eventdesign .itv-speaker-imgbox {
  display: none;
}

#sd2-container-eventdesign .itv-speaker-txtbox {
  font-size: 62.5%;
  line-height: 1.6;
  color: #656565;
}

#sd2-container-eventdesign .itv-speaker-txtbox p {
  margin: 0;
}

#sd2-container-eventdesign .itv-speaker-index span {
  display: inline-block;
  vertical-align: middle;
  margin: 0 4%;
  padding-bottom: 2.6595744%;
  width: 2.6595744%;
  background-image: url(../img/speaker_spt.svg);
  background-repeat: no-repeat;
  background-size: 100% auto;
}

#sd2-container-eventdesign .ie-legacy .itv-speaker-index span {
  background-image: url(../img/speaker_spt.png);
}

@media (max-width: 640px) {
  #sd2-container-eventdesign .itv-speaker-index {
    margin: 50px auto 0;
    text-align: left;
  }

  #sd2-container-eventdesign .itv-speaker-item {
    vertical-align: top;
    margin: 0 0 0 5%;
    width: 30%;
  }

  #sd2-container-eventdesign .itv-speaker-item:first-child {
    margin-top: 0;
    margin-left: 0;
  }

  #sd2-container-eventdesign .itv-speaker-imgbox {
    display: block;
    width: auto;
  }

  #sd2-container-eventdesign .itv-speaker-txtbox {
    display: block;
    margin-top: 10px;
    padding-left: 0;
    font-size: 65%;
    width: auto;
  }

  #sd2-container-eventdesign .itv-speaker-index span {
    display: none;
  }
}

@media (max-width: 480px) {
  #sd2-container-eventdesign .itv-speaker-index {
    margin: 30px auto 0;
  }

  #sd2-container-eventdesign .itv-speaker-item {
    margin: 20px 0 0;
    width: 100%;
  }

  #sd2-container-eventdesign .itv-speaker-imgbox {
    display: table-cell;
    vertical-align: middle;
    width: 30%;
  }

  #sd2-container-eventdesign .itv-speaker-txtbox {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
    font-size: 75%;
  }
}

@media (max-width: 359px) {
  #sd2-container-eventdesign .itv-speaker-txtbox {
    font-size: 70%;
  }
}

/*----------------------------------------
  #Itv-01
----------------------------------------*/
#sd2-container-eventdesign .Itv-01 {
  margin-top: 90px;
}

#sd2-container-eventdesign .Itv-01 .itv-txtbox {
  width: 55.8510638%;
}

#sd2-container-eventdesign .Itv-01 .itv-rightfix {
  width: 38.2978723%;
}

#sd2-container-eventdesign .Itv-01 .itv-imgbox {
  font-size: 0;
}

#sd2-container-eventdesign .Itv-01 .s01-03-04,
#sd2-container-eventdesign .Itv-01 .s01-05 {
  margin-top: 3.334%;
}

#sd2-container-eventdesign .Itv-01 .itv-imgbox img + img {
  margin-left: 2.778%;
}

#sd2-container-eventdesign .Itv-01 .s01-01-02 img,
#sd2-container-eventdesign .Itv-01 .s01-03-04 img {
  width: 48.6112%;
}

@media (max-width: 640px) {
  #sd2-container-eventdesign .Itv-01 .itv-txtbox {
    width: auto;
  }

  #sd2-container-eventdesign .Itv-01 .itv-rightfix {
    float: none;
    width: auto;
    margin: 25px 0 0;
  }

  #sd2-container-eventdesign .Itv-01 .s01-01-02 {
    margin-top: 25px;
  }

  #sd2-container-eventdesign .Itv-01 .s01-03-04 {
    margin-bottom: 30px;
  }

  #sd2-container-eventdesign .Itv-01 .s01-05 {
    margin-top: 10px;
  }
}

/*----------------------------------------
  #Itv-02
----------------------------------------*/
#sd2-container-eventdesign .Itv-02 {
  margin-top: 100px;
}

#sd2-container-eventdesign .Itv-02 .itv-txtbox {
  width: 55.3191489%;
}

#sd2-container-eventdesign .Itv-02 .itv-leftfix {
  width: 38.2978723%;
}

#sd2-container-eventdesign .Itv-02 .s02-02-04 {
  margin-top: 20px;
  font-size: 0;
}

#sd2-container-eventdesign .Itv-02 .s02-02-04 img:nth-child(2),
#sd2-container-eventdesign .Itv-02 .s02-02-04 img:nth-child(3) {
  width: 50%;
}

#sd2-container-eventdesign .Itv-02 .s02-05 {
  float: left;
  text-align: center;
  margin-top: 80px;
  width: 100%;
}

#sd2-container-eventdesign .Itv-02 .s02-05 img {
  margin-left: -13.8297872%;
  width: 127.6595744%;
}

#sd2-container-eventdesign .Itv-02 .itv-caption {
  font-size: 0.688rem;
  line-height: 1.6;
  color: #656565;
}

@media (max-width: 640px) {
  #sd2-container-eventdesign .Itv-02 {
    margin-top: 90px;
  }

  #sd2-container-eventdesign .Itv-02 .itv-txtbox,
  #sd2-container-eventdesign .Itv-02 .itv-leftfix {
    width: auto;
  }

  #sd2-container-eventdesign .Itv-02 .itv-imgbox {
    margin: 25px 0 30px;
    width: auto;
  }

  #sd2-container-eventdesign .Itv-02 .s02-02-04 {
    margin: 25px 0 0;
  }

  #sd2-container-eventdesign .Itv-02 .s02-05 {
    overflow: hidden;
    text-align: left;
    margin-top: 20px;
  }

  #sd2-container-eventdesign .Itv-02 .s02-05 img {
    margin-left: -40%;
    width: 180%;
  }
}

/*----------------------------------------
  #Itv-03
----------------------------------------*/
#sd2-container-eventdesign .Itv-03 {
  margin-top: 120px;
}

#sd2-container-eventdesign .Itv-03 .itv-txtbox.itv-leftfix,
#sd2-container-eventdesign .Itv-03 .itv-txtbox.itv-rightfix {
  width: 55.3191489%;
}

#sd2-container-eventdesign .Itv-03 .itv-rightfix,
#sd2-container-eventdesign .Itv-03 .itv-leftfix {
  width: 38.2978723%;
}

#sd2-container-eventdesign .Itv-03 .itv-imgbox + .itv-imgbox {
  margin-top: 20px;
}

#sd2-container-eventdesign .Itv-03 .itv-line + .itv-line {
  margin-top: 80px;
}

#sd2-container-eventdesign .Itv-03 .itv-caption {
  margin-top: 6px;
  font-size: 0.688rem;
  line-height: 1.6;
  color: #656565;
}

@media (max-width: 640px) {
  #sd2-container-eventdesign .Itv-03 {
    margin-top: 80px;
  }

  #sd2-container-eventdesign .Itv-03 .itv-txtbox.itv-leftfix,
  #sd2-container-eventdesign .Itv-03 .itv-txtbox.itv-rightfix {
    width: auto;
  }

  #sd2-container-eventdesign .Itv-03 .itv-rightfix,
  #sd2-container-eventdesign .Itv-03 .itv-leftfix {
    width: auto;
  }

  #sd2-container-eventdesign .Itv-03 .itv-imgbox + .itv-imgbox,
  #sd2-container-eventdesign .Itv-03 .itv-imgbox {
    margin: 25px 0 30px;
  }
}

/*----------------------------------------
  .itv-conclusion
----------------------------------------*/
#sd2-container-eventdesign .itv-conclusion {
  margin-top: 60px;
  text-align: center;
}

#sd2-container-eventdesign .itv-conclusion p {
  margin: 0;
  font-size: 87.5%;
  line-height: 2;
  color: #515151;
}

@media (max-width: 480px) {
  #sd2-container-eventdesign .itv-conclusion {
    margin-top: 60px;
  }

  #sd2-container-eventdesign .itv-conclusion p {
    line-height: 1.8;
  }
}

/*----------------------------------------
  .itv-bottom-link
----------------------------------------*/
#sd2-container-eventdesign .itv-bottom-link {
  margin-top: 110px;
  text-align: center;
}

#sd2-container-eventdesign .itv-bottom-link strong {
  display: block;
  margin-bottom: 15px;
  font-size: 125%;
  line-height: 1.3;
  color: #3f3f3f;
}

#sd2-container-eventdesign .itv-bottom-link .sd2-btn {
  min-width: 260px;
}

@media (max-width: 480px) {
  #sd2-container-eventdesign .itv-bottom-link {
    margin-top: 60px;
  }

  #sd2-container-eventdesign .itv-bottom-link .sd2-btn {
    width: 100%;
  }
}

/*----------------------------------------
  .mod-footer-pickup override
----------------------------------------*/
#sd2-container-eventdesign .mod-footer-pickup .pickup-container h3 {
  margin: 0;
}

#sd2-container-eventdesign .mod-footer-pickup .carousel-inner {
  margin: 0;
  padding: 0;
}

#sd2-container-eventdesign .mod-footer-pickup .carousel-inner li {
  list-style-type: none;
}

@media (max-width: 640px) {
  #sd2-container-eventdesign .mod-footer-pickup .pickup-container {
    width: auto;
  }

  #sd2-container-eventdesign .mod-footer-pickup .pickup-carousel {
    width: 83.617%;
  }

  #sd2-container-eventdesign .mod-footer-pickup .carousel-inner li {
    width: 27.7353%;
  }
}
